{
	"DESCRIPTION": "Найти текст песни",
	"USAGE": "{{prefix}}lyrics [название-песни]",
	"EXAMPLES": "{{prefix}}lyrics Skyfall",
	"LYRICS_OF": "🎤 Текст {{songName}}",
	"AND_MORE": "\n**и т.д...**",
	"CLICK_HERE": "Нажмите сюда, чтобы открыть ссылку на слова к этой песне",
	"MISSING_SONG_NAME": "Укажите название песни!",
	"NO_LYRICS_FOUND": "Текст песни `{{songName}}` не найден!"
}